0 Replies Latest reply on Aug 12, 2015 9:55 PM by chiaan Hung

    Can I install bpms on tomcat?

    chiaan Hung Novice

      My application can successfully run on EAP6.4.0. Moreover, I install jboss bpms 6.1.0 on EAP6.4.0, so I can use business-central to edit bpmn2. But now I need to use tomcat instead of EAP6.4.0, I still want to edit bpmn2 file on business-central. Can I install jboss bpms 6.1.0 on tomcat? THX!